
/* -------------------------------------------------------------- 
   
   global.css
   * Sets up layout of components and modules
-------------------------------------------------------------- */
/*  GLOBAL-HEADER Classes
	styles for global header divs - above nav 
-------------------------------------------------------------- */
.clear{height: 5px;}
.richtext{padding-right: 30px;}
#global-header {margin-top: -70px;padding: 0px;	}
#global-header #global-header-logo {
	position: relative;
	width: 250px;
	height: 71px;
	background-color: #ffffff;
	text-align: center;
	z-index: 5;
	top: 76px;
	left: 0px;
}
#global-header #global-header-logo img {
	vertical-align: middle; 
	margin-top: 0px;
	border: 0;
}
#global-header-toptext p{
	float: left;
	text-indent:170px;
	vertical-align:middle;
	font: 9px verdana, arial, sans-serif;
	color: #717171;
	margin: 1em;
}
#global-header-toplinks{
	position: relative;
	height: 30px;
	padding: 5px 7px;
	margin: 0pt 0pt;
	font: 9px verdana, arial, sans-serif;
	color: #596584;
	background-color: #fff; /*#dedfe0;*/
	text-align: right;
	vertical-align: middle;
	font-weight:bold;
}
#global-header-toplinks a {
	color: #426bb3;
	text-decoration: none;
}
#global-header-toplinks img {
	vertical-align: middle; 
	border: 0;
}
#global-header-toplinks a:hover {
	color: #596584;
}
#global-header-banner{
	height: 40px;
	background-color: #fff; /*#2c519f;*/
	color: #b3c4dc;
	position: relative;
	margin: 1px 0px;
	/* background: url(/images/internet/wpm/System/bg_logo_bar2.png) 0 0 no-repeat; width: 100%; */
}
#global-header-banner #global-header-title, #global-header-subtitle{
	text-align:right;
	vertical-align:bottom;
	padding-right:10px;
}
#global-header-banner #global-header-title {
	color: #b3c4dc;
	margin-bottom:0em;
	font: 12pt Myriad Pro;
	padding-top:5pt;
}
#global-header-banner #global-header-subtitle {
	color: #b3c4dc;
	font: 9pt verdana, arial, sans-serif;
	font-stretch: wider;
}
#global-header #searchBox {
	/*vertical-align: text-middle;*/
	font-size: 10px;
	height: 14px;
}
/*  GLOBAL-FOOTER Classes
	styles for global footer divs
-------------------------------------------------------------- */
.global-footer{
	
	background: url(/images/internet/aalaus/System/bg-footer-shadow.gif) top no-repeat; width: 100%;
	background-color: #dedfe0;
	height: 90px;
color: #737373;
}
.global-footer-life{
height: 85px;
}
.global-footer .global-footer-content{
	float: left;
	vertical-align:bottom;
	font: 9px verdana, arial, sans-serif;
	color: #737373;
	margin: 1em;
	margin-top: 40px;
	/*width: 60%;
	text-align: bottom;*/
width: 60%
}
.global-footer .global-footer-license{
float: left;
font: 9px verdana, arial, sans-serif;
margin-top: 40px;
width: 20%;
}
.global-footer .global-footer-links{
	float: right;
	margin-top: 50px;
	margin-right: 10px;
      font: 9px verdana, arial, sans-serif;
      
}
.global-footer-links a{
	color: #737373;
	text-decoration: underline;
font-weight: normal;
}
/*------------------------------------------------------------ 
	GLOBAL-NAV Classes
	styles for Global Navigation Bar
	
-------------------------------------------------------------- */
#global-nav {
	background: url(/images/internet/aalaus/System/bg_nav_shadow.gif) 0 0 no-repeat; width: 100%;
	background-color: #ffffff;
	/*height: 131px; /* with tabs */
	height: 103px; /* without tabs */
}
.call-panel{
	background: url(/images/internet/aalaus/System/bg-call-panel.gif) center no-repeat; width: 100%; 
	vertical-align: middle;
	height: 74px;
	width: 174px;
	padding-top: 5px;
}
.call-panel h6{
	text-indent: 10px;
	padding-bottom: 5px;
	font: 8pt verdana, arial, sans-serif;
	font-weight: bold;
	color: #454c5d;
}
.call-panel .call-panel-buttons{
	float: right;
	padding-right: 5px;
	;
}
.call-panel-buttons img{
	border: 0;
	margin: 0px
}
.chat-online{
	background: url(/images/internet/aalaus/System/bg-chatonline.gif) center no-repeat; width: 100%; 
	vertical-align: middle;
	height: 45px;
	width: 174px;
	padding-top: 5px;
}
.chat-online .chat-online-title{
	padding-top: 5px;
	padding-left: 10px;
	float: left;
	font: 8pt verdana, arial, sans-serif;
	font-weight: bold;
	color: #454c5d;
	width: 25%;
}
.chat-online .chat-online-buttons{
	padding-top: 10px;
	float: right;
	padding-right: 5px;
}
.chat-online-buttons img{
	border: 0;
}
.breadcrumbs {
	float: left;
	font: 8pt verdana, arial, sans-serif;
	padding-left: 15px;
}
.breadcrumbs .breadcrumbs-location {
	font-weight: bold;
}
/*------------------------------------------------------------ 
	GLOBAL-PANEL Classes
	styles for Panels
	
-------------------------------------------------------------- */
.panel {
	margin-bottom: 0; /*8px;*/
	margin-right: 0;
}
.panel-header {
	/* background: url(/images/internet/wpm/system/bg-panel-head-175x30.gif) no-repeat; */
	background: transparent url(/images/internet/aalaus/System/bg-panel-head-175x30.png) no-repeat scroll 0 0;
	height: 30px;
	font: 8pt verdana, arial, sans-serif;
	font-weight: bold;
	color: #454c5d;
}
.panel-head-title {
	padding-left: 5px;
	padding-top: 7px;
}
.panelcontent {
	display: inline;
	float: left;
	/*padding: 8px 0;
	background: url(/images/internet/aalaus/System/bg-panel-grad.png) repeat-y;*/
	width: 100%;
}
.panelcontent p {
	font: 8pt verdana, arial, sans-serif;
	color: #333333;
	padding: 8px;
	margin-bottom: 0;
}
.panelcontent .list_content {
	background: url(/images/internet/aalaus/System/bg-relatedlinks-content-175.png) repeat-y;
}
/* panel bottom */
.panel_btm {
	margin-bottom: 7px;
	clear: left;
	float: left;
	width: 100%;
	height: 5px;
	background: url(/images/internet/aalaus/System/bg-relatedlinks-footer-175.png) no-repeat;
	line-height: 5px;
}
/*------------------------------------------------------------ 
	GLOBAL Product Selection Classes
	for panel containing production selection dropdown
	
-------------------------------------------------------------- */
.product-select{
	background: url(/images/internet/aalaus/tiles/bg_teaser_homepage_more_products.gif) center no-repeat; width: 100%;
	/*background: url(/images/internet/aalaus/tiles/teaser_homepage_more_products.gif) center no-repeat; width: 100%;*/
	vertical-align: middle;
	height: 104px;
	width: 175px;	
	text-align: center;
}
.product-select select{width:150px;}
.product-select #productmenu{margin-top: 40px; padding-bottom: 3px;width: 150px;}
.product-select img{padding-top: 4px;}
/*------------------------------------------------------------ 
	GLOBAL Quick Links
	as for home page
	
-------------------------------------------------------------- */
.quicklinks{width: 100%;}
.quicklinks .quicklinks-row	{
	border-bottom: 1px solid #cecdce;
	border-left: 1px solid #cecdce; 
	border-right: 1px solid #cecdce; 
	height: 40px;
	padding-top: 5px; 
	background-color: #ededed;
}
.quicklinks .quicklinks-row:hover	{background-color: #ffffff; cursor:pointer;}
.quicklinks .quicklinks-row, a	{font-weight: bold; color: #426bb3;}
.quicklinks .quicklinks-left	{float: left; width: 15%; padding-left: 10px; }
.quicklinks .quicklinks-arrow	{float: left; padding-top: 4px; width: 5%;background: url(/images/internet/aalaus/System/quicklinks-arrow.gif) 60% 50% no-repeat;}
.quicklinks .quicklinks-mid	{float: left; width: 55%;font-weight: normal;color: #333333;padding-left: 4px;}
.quicklinks .quicklinks-right	{float: left; padding-left: 2px; }
.quicklinks-header	{
	/*background: url(/images/internet/aalaus/System/bg-quicklinks-top.png) top no-repeat;*/
	border-top: 1px solid #cecdce;
	
}
.quicklinks-footer	{border-bottom: 1px solid #cecdce;}
/*------------------------------------------------------------ 
	GLOBAL Related Links
	as for 2nd level pages (eg. Car Insurance, Home Insurance,etc)
	
-------------------------------------------------------------- */
#related-links{
	width: 175px; 
}
.relatedlinks{
	width: 175px; 
}
.relatedlinks-header {
	background: url(/images/internet/aalaus/System/bg-relatedlinks-head-175.png) no-repeat; 
	height: 30px;
	font: 8pt verdana, arial, sans-serif;
	font-weight: bold;
	color: #454c5d;
}
.panelcontent .list_content ul{
	text-decoration: none;
	list-style-type: none;
	margin: 0;
}
.panelcontent .list_content ul a:hover{
	/*background: #DFDCCB;*/
	color: #4689ff;
}
.categoryitems{
	padding-left: 0px;	
	list-style-type: none;
	list-style-image: none;
}
.relatedlink{
	border-bottom: 1px solid #cecdce;
	padding: 5px;
}
.rl-expand{
	background-image: url(/images/internet/aalaus/System/rl-arrow-expanded.gif);
	background-repeat: no-repeat;
      background-position: 0px 4px;
	padding-left:12px;
	padding-right:4px;
}
.rl-collapse{
	background-image: url(/images/internet/aalaus/System/rl-arrow-collapsed.gif);
	background-repeat: no-repeat;
      background-position: 0px 4px;
	padding-left:12px;
	padding-right:4px;
}
.rl-blank{
	background-image: url(/images/internet/aalaus/System/rl-arrow-blank.gif);
	background-repeat: no-repeat;
      background-position: top left;
	padding-left:12px;
	padding-right:4px;
}
.rl-label{
	background-image: url(/images/internet/aalaus/System/rl-arrow-collapsed.gif);
	background-repeat: no-repeat;
      background-position: 0px 4px;
	padding-left:12px;
	padding-right:4px;
}
.rl-on{
	color:#113489;
}
.rl-sublink{
	background-image: url(/images/internet/aalaus/System/rl-arrow-sub.gif);
	background-repeat: no-repeat;
      background-position: 0px 2px;
	padding-left:12px;
	padding-right:6px;
}
.rl-current{
	background-color:#f2f2f2;
	border-left: 1px solid #cecdce; 
	border-right: 1px solid #cecdce; 
	padding-left: 4px;
}
.rl-current a{
	color:#113489;
}
.relatedlink img{margin: 0; padding-right: 3px; vertical-align:middle;}
.relatedlink:hover {
	background-color: #ffffff;
	border-left: 1px solid #cecdce; 
	border-right: 1px solid #cecdce; 
	cursor:pointer;
	padding-left: 4px;
}
.lastlink{border-bottom: none;}
#related-links a.menuitem{
	text-decoration: none;
	list-style-type: none;
	margin: 3px;
}
.relatedlinks a.menuitem{
	text-decoration: none;
	list-style-type: none;
	margin-left: 0;
}
.categoryitems ul{ /*UL of each sub menu*/
	list-style-type: none;
	list-style-image: none;
	margin: 0;
	
}
#related-links a.menuitem:visited, #related-links .menuitem:active{
	color: #4689ff;
}
#related-links a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
	position: absolute;
	top: 5px;
	right: 5px;
	border: none;
}
#related-links a.menuitem:hover{
	color: #4689ff;
	cursor:pointer;
	
}
/*
	Submenu Styles
------------------------------------------------------------------*/
.submenulist{
	color: #bbbabb;
}
#related-links div.submenu	{ /*DIV that contains each sub menu*/
	/*border-bottom: 1px solid #cecdce;*/
}
#related-links div.submenu ul{ /*UL of each sub menu*/
	margin: 0;
	padding: 2pt;
}
.relatedlinks div.submenu ul{ /*UL of each sub menu*/
	margin: 0;
	padding: 2pt;
}
#related-links div.submenu ul{
	list-style-type: none;
	list-style-image: none;
}
.relatedlinks div.submenu ul{
	list-style-type: none;
	list-style-image: none;
}
#related-links div.submenu ul li{
	/*border-bottom: 1px solid #bbbabb;*/
}
#related-links div.submenu ul li a{
	display: block;
	font: normal 10px Verdana "Lucida Grande", "Trebuchet MS", Helvetica, sans-serif;
	color: #426bb3;
	text-decoration: none;
	padding: 2px 0;
	padding-left: 10px;
	list-style-type: none;
}
.relatedlinks div.submenu ul li a{
	display: block;
	font: normal 10px Verdana "Lucida Grande", "Trebuchet MS", Helvetica, sans-serif;
	color: #426bb3;
	text-decoration: none;
	padding: 2px 0;
	padding-left: 10px;
	list-style-type: none;
}
#related-links div.submenu ul li a:hover{
	/*background: #DFDCCB;*/
	color: #4689ff;
}
.relatedlinks div.submenu ul li a:hover{
	/*background: #DFDCCB;*/
	color: #4689ff;
}
